.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9cdfdcf9-dc7d-e861-005c-44251f382f31 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9cdfdcf9-dc7d-e861-005c-44251f382f31 h2{
font-size:2rem;
}
.lfr-layout-structure-item-9cdfdcf9-dc7d-e861-005c-44251f382f31 {
border-bottom:1px solid #E0E0E0; 
}.lfr-layout-structure-item-7350fbaa-e5e6-cd16-86b7-b8cbc392c5a9 {
margin-top: var(--spacer-5,3rem) !important;
max-width: 1129px !important;
}
.lfr-layout-structure-item-4fb001c1-0e6e-a773-20cc-cd5ac371cefa {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-e04447e9-0b9f-00f3-d06d-692f518e7a71 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd1dad80-b363-ac2e-2bc8-48d7ab7d6ae2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-bd1dad80-b363-ac2e-2bc8-48d7ab7d6ae2 h2{
font-size:2rem;
}
.lfr-layout-structure-item-9ae465ad-d9bc-8e51-da80-5fce107a2afe {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9ae465ad-d9bc-8e51-da80-5fce107a2afe h2{
font-size:2rem;
}
.lfr-layout-structure-item-6813e3cb-ddd0-7f9c-4d83-60c2db925e13 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-019d72d8-db4a-a12b-c94c-99d403c78e31 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2bdda92e-436d-53b3-f2e2-09481e4da256 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-e974752d-2e76-705c-4852-e9d9ee44a6e0 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06f47e52-69b1-3b93-896d-fbfd9c8af70d {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-8c1083e1-4032-1411-13a1-7f3c9ab5f22e {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-494cad4e-a223-8cee-741b-05931c0c9fdc {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-494cad4e-a223-8cee-741b-05931c0c9fdc h2{
font-size:2rem;
}
.lfr-layout-structure-item-d8b931bc-9c13-a143-b94e-da9fcd675e85 {
max-width: 1129px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ed0e775-489c-f933-592b-52a719481745 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3ed0e775-489c-f933-592b-52a719481745 h2{
font-size:2rem;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bc17851-c500-2547-3b67-a7cebeeee126 {
background-color: #E6FAEF !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-9c10a966-0a0d-2077-34c1-3b7c33b93046 {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-ae503db2-1199-801d-e5c5-e4355d706fb1 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ae503db2-1199-801d-e5c5-e4355d706fb1 h2{
font-size:2rem;
}
.lfr-layout-structure-item-a6aaa358-4470-7af5-343b-20f7c054a079 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a6aaa358-4470-7af5-343b-20f7c054a079 h2{
font-size:2rem;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-81b25645-d752-53b6-bdcb-a3766284d720 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-81b25645-d752-53b6-bdcb-a3766284d720 h2{
font-size:2rem;
}
.lfr-layout-structure-item-e97b4ea3-dd68-8844-ebf0-fc3bc128a1e8 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-125be928-991b-f5c4-6583-7ca170a5b921 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-125be928-991b-f5c4-6583-7ca170a5b921 h2{
font-size:2rem;
}
.lfr-layout-structure-item-229e0d4e-e416-9a4b-3694-cce759db9647 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-437b691d-b072-1cfa-776e-eadfc00dd8f8 {
background-color: #E6FAEF !important;
}
.lfr-layout-structure-item-2e7b5f8c-f2e5-7550-b2b1-5ad8a90a5941 {
background-color: #DFEAFF !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-4dbbc1fb-dbe2-035f-06a8-7afd09774ce8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4dbbc1fb-dbe2-035f-06a8-7afd09774ce8 h2{
font-size:2rem;
}
